{
    "name": "user/debug",
    "require-dev": {
        "phpunit/phpunit": "8.5"
    },
    "authors": [
        {
            "name": "Dmitriy Sky",
            "email": "dmitriy.sky@speedandfunction.com"
        }
    ],
    "require": {}
}
